/*首页-动力系统-产品文字2行*/
.dlxtSwiper .swiper-slide p.tit{height: 0.52rem;}
/*产品站-解决方案，过于拥挤专用css，开始*/
.n-list>li:nth-child(2).on .default-nav .w1600 .dft-list {
	margin-right: 0.2rem;
	padding: 0.1rem 0;
}

.n-list>li:nth-child(2).on .default-nav .w1600 .df.df-jc-sb.df-fw {
	justify-content: start;
}

.n-list > li:nth-child(2) .default-nav .df-jc-sb .dft-list:last-child dd.bal-bj {
	display: none;
}
.n-list>li:last-child .default-nav{display:none!important;}


/*产品站-解决方案，过于拥挤专用css，结束*/

/*产品产品与业务 只有“动力系统”有3级栏目展示，其他的都不展示3级栏目，开始*/
.n-list > li:first-child .dft-list:not(:first-child) .bal-bj .nal3 dd{display:none!important;}
/*产品产品与业务 只有“动力系统”有3级栏目展示，其他的都不展示3级栏目，结束*/

/*公用css*/
.fl{float:left}
.fr{float:right}
.block{display:block}
.none{display:none}
.clearfix:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}
.clearfix{zoom: 1;}
.clear::after,.clear::before{content:".";display:block;height:0;visibility:hidden}
.clear:after{clear:both}
.clear{zoom:1}
.comWidth{width:83.33%;margin:0 auto;}
.flexrowr {
    flex-direction: row-reverse;
}
.textjust { text-align: justify !important; }
.swiper-button-disabled{display:none!important;}

/* 公共flex布局 */
.df { display: flex; display: -ms-flexbox; }
/* 主轴对齐 */
.df-jc-c { justify-content: center; -ms-flex-pack: center; }
.df-jc-sb { justify-content: space-between; -ms-flex-pack: justify; }
.df-jc-sa { justify-content: space-around; -ms-flex-pack: distribute; }
.df-jc-fe { justify-content: flex-end; -ms-flex-pack: end; }
/* 交叉轴对齐 */
.df-ai-c { align-items: center; -ms-flex-align: center; }
.df-ai-fe { align-items: flex-end; -ms-flex-align: end; }
.df-ai-fs { align-items: flex-start; -ms-flex-align: start; }
/* 组合属性 */
.df-cc { justify-content: center; -ms-flex-pack: center; align-items: center; -ms-flex-align: center; }
.df-sb-c { justify-content: space-between; -ms-flex-pack: justify; align-items: center; -ms-flex-align: center; }
/* 其他特性 */
.df-fw { flex-wrap: wrap; -ms-flex-wrap: wrap; }
.df-fd-c { -ms-flex-direction: column; flex-direction: column; }
.as-c { align-self: center; -ms-flex-item-align: center; }

/*-----产品对比开始-----*/
.compare_product { position: fixed; z-index: 40;width: 100%;height: .87rem;/*display:none;*/ bottom: -100%;box-sizing: border-box; overflow-x: hidden; }
.compare_product { height: auto;overflow: visible;transform: translateY(0);transition: all .3s ease;}
.compare_product.hasJT {transform: translateY(100%);transition: all .3s ease;}

.compare_product{bottom: 0;transform: translateY(0); transition: all .3s ease;}
.compare_product.hasJT{transform: translateY(100%);transition: all .3s ease;}
.compare_product .compare-main { margin: 0 auto; background: #003B83B2; text-align: center;}
.compare_product .compare-main .wrap { position: relative; width: 85%; margin-right: auto; margin-left: auto;}
.compare_product .compare-main .compare_header_right {position: absolute;right: 0.5rem; top: -0.31rem;z-index: 2;width: 2.4rem; height: .32rem; text-align: center; background:url(/uiFramework/commonResource/image/2026041016425994667.png) bottom no-repeat;; background-position: bottom;background-size: 100%;cursor: pointer;}
.compare_product .compare-main .compare_header_right .iconfont {position: relative;top: .14rem;display: inline-block;}
.compare_product .compare-main .compare_header_right .iconfont>img {width: 0.2rem;height: 0.2rem;display: inline-block;}
.compare_product .compare-sel {display: flex;justify-content: space-between; padding: .4rem 0 .4rem;}
.compare_product .compare-selul {height: auto;width: 85%;margin: 0;display: flex;align-items: center;justify-content: space-between;overflow: visible;}
.compare_product .compare-selli {width: 24%;margin-right: 0;height: auto;position: relative; }
.compare_product .compare-selli-delbtn {display: inline-block;vertical-align: top;width: 0.16rem;height: 0.16rem;padding: 0;border-radius: 50%; margin-top: .13rem;cursor: pointer;background: url(/uiFramework/commonResource/image/2026041014194470094.png) no-repeat center;}
.compare_product .compare-selli-delbtn {position: absolute;top: 0;right: 0;transform: translateY(-50%);margin: 0;}
.compare_product .compare-selli .compare_box {display: flex;align-items: center;justify-content: flex-start;}
.compare_product .compare-selli .compare_box .img { width: 1rem; height: 1rem;flex-shrink: 0;}
.compare_product .compare-selli .compare_box .compare_words {margin-left: .2rem;text-align: left;padding-right: .2rem;}
.compare_product .compare-selli .compare_box .img img { width: 100%;height: 100%;}
.compare_product .compare-selli .compare_box .compare_words .compare-selli-tit {font-weight: 350;color: #fff;overflow: hidden; text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-bottom: 0.1rem}
.compare_product .compare-selli .compare_box .compare_words .compare-selli-con {color: #fff;}
.compare_product .compare-selli .compare_box.noCont {/*justify-content: center;*/}
.compare_product .compare-selli .compare_box .add_btns {width: .82rem;height: .82rem;margin-right: .18rem;background: rgba(217,217,217,0.3);position: relative;}
.compare_product .compare-selli .compare_box .add_btns::after {content: '';position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background:url(/uiFramework/commonResource/image/2026041014241916651.png)center no-repeat;width: 0.25rem;height: 0.25rem;}
.compare_product .compare-selli .compare_box.noCont .compare_tips {color: #fff;font-weight: 350;}
.compare_product .compare-selbtn {box-sizing: border-box;-moz-box-sizing: border-box;width: 33%;height: .42rem;overflow: hidden;padding: 0px 0 0 .34rem;border-left: 1px solid #6f6f6f;text-align: left;float: right;}
.compare_product .compare-selbtn {width: 13%;float: none;border-left: 0;padding-left: 0;height: auto;text-align: center;}
.compare_product .compare-selbtn .comparea-selbtn-btn {box-sizing: border-box; -moz-box-sizing: border-box; border: 1px solid #f5f3f3; background-color: transparent; color: #f5f3f3; cursor: normal; font-size: .15rem;height: .42rem; line-height: .42rem;max-width: 2.78rem;text-align: center;float: left;opacity: .65;padding: 0 .16rem;}
.compare_product .compare-selbtn .comparea-selbtn-btn {float: none;}
.compare_product .compare-selbtn .comparea-selbtn-btn.comparea-selbtn-abled {min-width: 1.4rem;padding: 0 .16rem; cursor: pointer;opacity: 1;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;}
.compare_product .compare-selbtn .comparea-selbtn-closeall {display: inline-block;box-sizing: border-box;-moz-box-sizing: border-box;border: 1px solid #f5f3f3;background-color: transparent;color: #f5f3f3;cursor: pointer;font-size: .15rem;height: .42rem;line-height: .42rem;text-align: center;width: 1.4rem;padding: 0 .16rem;margin-left: .3rem;}
.compare_product .compare-selbtn .comparea-selbtn-closeall {margin-left: 0;margin-top: .2rem;}
.compare-selbtn .comparea-selbtn-btn.comparea-selbtn-disabled[disabled]{opacity: .6;cursor: not-allowed;}
.compare_product .compare-main .compare_header_right.down .iconfont>img{transform: rotate(180deg);transition: transform .3s ease;}
.conList .item_box .compare.plp-item-constrast-chk span.check::after {opacity: 1;visibility: visible; width: .1rem;height: .1rem;}
/*-----产品对比结束-----*/

/*全站产品详情页css*/
.second-box {margin-top:1.16rem;}
/*详情页-swiper轮播*/
.detail_top {display: flex;width: 100%;height: 6.88rem;background: url('/uiFramework/commonResource/image/2026041616584088662.jpg') no-repeat center/cover;overflow: hidden;align-items: center;}
.pd-left{flex: 1;display:flex;flex-direction:column;justify-content:center;align-items:center;position:relative;min-width:0;padding-left: 8.333%;margin-right: 0.7rem;}
.pd-main-swiper{width:100%;height:5rem;margin-bottom:0.2rem}
.pd-main-swiper .swiper-slide{display:flex;justify-content:center;align-items:center}
.pd-main-swiper .swiper-slide img{max-width:100%;max-height:100%;object-fit:contain}
.pd-thumbs-swiper{width:6.29rem;height:0.88rem}
.pd-thumbs-swiper .swiper-slide{width:1.4rem;height:0.88rem;opacity:0.4;cursor:pointer;transition:opacity 0.3s}
.pd-thumbs-swiper .swiper-slide-thumb-active{opacity:1}
.pd-thumbs-swiper .swiper-slide img{width:100%;height:100%;object-fit:contain}
.swiper-button-prev,.swiper-button-next{width:0.46rem;height:0.46rem;background:rgba(240,240,240,0.4);border-radius:50%;display: inline-flex; justify-content: center; align-items: center;}
.swiper-button-prev img,.swiper-button-next img{width:0.09rem;}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{display:none;}
/*详情页右侧*/
.pd-right{width:8rem;height:6.4rem;;background: rgba(255,255,255,0.7);padding:0.78rem 0.77rem 0.61rem 0.77rem;display:flex;flex-direction:column;min-width:0;position: relative;}
.pd-title{color: #141414;margin-bottom:0.15rem;font-weight: 350;}
.pd-desc2 {color:#6e6e6e;margin-bottom: 0.05rem;/* height: 0.26rem;*/height:auto;}
.pd-desc1{color: #6e6e6e;height: 0.26rem;}
.pd-specs{display: flex; flex-wrap: wrap; align-items: flex-start;justify-content: flex-start;position: absolute; top: 2.34rem;}
.pd-spec-item{display:flex;align-items:center;width: 100%;margin-bottom: 0.27rem;}
.spec-info h4{color: #141414;line-height:0.24rem;font-weight: 350;}
.spec-info p{color: #6E6E6E;}
.pd-links{display:flex;margin-bottom:0.37rem}
.pd-links .link-item{display:flex;align-items:center;color: #141414;line-height:0.26rem;cursor:pointer;margin-right:0.48rem;}
.link-item img{width:0.24rem;height:0.24rem;margin-right:0.1rem}

.pd-btns{display:flex;}
.pd-btns a{margin-right:0.1rem;}
.btn{width: 1.32rem;height:0.46rem;border-radius:0.04rem;cursor:pointer;text-align:center;line-height:0.46rem;transition:all 0.3s}
.btn-outline{background:transparent;color: #141414;border: 1px solid #ffffff;font-weight: 350;}
.btn-outline-active { background: #004098;color: #fff;border: 1px solid #004098;}
.btn:hover{opacity:0.8}



/*实际二级页产品列表css*/
.conList {
	display: flex;
	justify-content: start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-top: 0.2rem;
}

.conList .item_box {
	width: calc((100% - 40px) / 3);
	margin-bottom: 0.51rem;
	margin-right: 20px;
	position: relative;
}

.conList .item_box:nth-child(3n) {
	margin-right: 0;
}

.conList .item_box:nth-child(7),
.conList .item_box:nth-child(8),
.conList .item_box:nth-child(9) {
	margin-bottom: 0;
}

.conList .item_box a.itop {}

.conList .item_box a.itop .img_box {
	background: #F8F8F8;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 2.89rem;
	align-items: center;
        overflow: hidden;
}


.conList .item_box .ibott {}

.conList .item_box .ibott .box1 {}

.conList .item_box .ibott .box1 p.title a {
	position: relative;
	color: #141414;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.conList .item_box .ibott .box1 p.title a span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}

.conList .item_box .ibott .box1 p.title a img {
	opacity: 0;
	transition: all 0.5s ease;
}

.product2 {
	display: none;
}

.product3 {
	display: none;
}

.conNav .pctwodh ul.pctwoUl li.pctwoUlli.active a {
	color: var(--c-dark);
}

.conList .item_box a.itop .img_box>img {
	width: 100%;
	/* height: 2.26rem; */
	object-fit: contain;
	transition: all 0.5s ease;
    aspect-ratio: 16 / 9;
}

.conList .item_box .compare {
	position: absolute;
	right: .2rem;
	top: .2rem;
	height: 0.21rem;
	line-height: .21rem;
	padding-left: .3rem;
	cursor: pointer;
	display: flex;
	align-items: center;
}

.conList .item_box .compare span {
	line-height: unset;
	color: rgba(0, 0, 0, .3);
}

.conList .item_box .compare:hover span {
	color: #000000;
}

.conList .item_box .compare span.check {
	height: .14rem;
	width: .14rem;
	border: 1px solid rgba(0, 59, 131, .3);
	border-radius: 2px;
	transition: all 0.3s ease;
	margin-right: 0.08rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;


}

.conList .item_box .compare:hover span.check {
	border-color: #003B83;
}

.conList .item_box .compare span.check::after {
	opacity: 0;
	visibility: hidden;
	content: '';
	width: 0;
	height: 0;
	background: var(--c-main);
	border-radius: .02rem;
	transition: all 0.3s ease;
}

.conList .item_box .ibott .box1 p.title {
	margin: 0.28rem 0 0.1rem;
	padding: 0 0.2rem;
	position: relative;
	height: 0.3rem;
}

.conList .item_box .ibott .box1 p.sum {
	color: #6e6e6e;
	margin-bottom: 0.2rem;
	padding: 0 0.2rem;
	height: 0.24rem;
	line-height: 0.24rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.conList .item_box .ibott .box1 p.bot {
	border-bottom: 1px solid #d9d9d9;
	color: #141414;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0.2rem;
	height: 0.33rem;
	line-height: 0.33rem;

}

.conList .item_box .ibott .box1 p.bot span:first-child {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;max-width: 50%;text-align: left;}
.conList .item_box .ibott .box1 p.bot span:last-child {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;max-width: 50%;text-align: right;}


.conList .item_box .ibott .box1 p.title>img {
	opacity: 0;
	transition: all 0.6s ease;
	position: absolute;
	right: 8%;
	top: 50%;
	transform: translate(-50%, -50%);
}



.conList + .moreBtn a:hover{ border: 1px solid #003b83; }
/* 单个产品hover效果开始*/
.conList .item_box .ibott .box1 p.title a span::after {
	display: inline-block;
    content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0px;
  left: 0;
	background: #003b83;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.conList .item_box:hover .img_box img {
	transform: scale(1.15);
}
/* 单个产品hover效果结束*/

.conList .item_box:hover .ibott .box1 p.title a {
	color: #003b83;
	font-weight: 350;
}

.conList .item_box:hover .ibott .box1 p.title a span::after {
   transform: scaleX(1);
  transform-origin: bottom left;
}
.conList .item_box:hover .ibott .box1 p.title a img {
	opacity: 1;
}

/*产品详情页-发动机/发电设备 细览页CSS*/
.productSum{margin:0.78rem 0 0.64rem 0;}
.productSum p.ft32{margin-bottom:0.4rem;}
.advantage {background: #F8F8F8;padding: 0.5rem 0;}
.advantage .w1600>p.ft32{margin-bottom:0.4rem;}
.advantage .w1600 .cpys-sjnr p{font-size:0.16rem;line-height:0.26rem;color:#6e6e6e;margin-bottom:0.15rem;}
.advantage .w1600 .cpys-sjnr p:last-child{margin-bottom:0;}
.advantage .w1600 .cpys-sjnr p>strong{font-size:0.16rem;position: relative;color:#141414;line-height: 0.26rem;font-weight: 350;display: inline-flex; align-items: center;}
/*.advantage .w1600 .cpys-sjnr p>strong::after {content: "";display: inline-block;width: 0.08rem;height: 0.08rem;background: #4F5862;position: absolute;left: 0.2rem;border-radius: 50%;}*/
/*产品规格*/
.spec .cpgg-title{padding:0.71rem 0 0.39rem 0;}
.spec-list{}
.spec-list .spec-item{display:flex;align-items:center;border-bottom: 1px solid #D9D9D9;min-height: 0.67rem;background: #F8F8F8;}
.spec-list .spec-item:nth-child(even){background-color: #fff;}
.spec-item > div.spec-label {padding-left: 1.12rem;}
.spec-label{flex: 1;font-size:0.16rem;color: #141414;font-weight: 350;text-align:left;}
.spec-value{flex:1;font-size: 0.16rem;color: #141414;text-align:left;}
/*底部备注提示*/
.detail .proBox p.spec-tips {margin:0.3rem 0  0.79rem 0;}
/*型谱表*/
.conTitle p.text {margin-bottom: 0.34rem;}
.spectrogram table{width:100%;border-collapse:collapse;border: 1px solid #F3F3F3;font-size:0.16rem;text-align:left}
.spectrogram table tbody tr:first-child{background-color:#F8F8F8;}
.spectrogram table tbody tr td{color: #141414; font-size: 0.16rem;}
.spectrogram table tbody tr{height:0.72rem;}
.spectrogram table tbody tr:not(:first-child) td,.spectrogram table tbody tr:not(:first-child) td p{font-weight: 350;}
.spectrogram table tbody tr td:first-child {padding-left: 0.49rem;}
.spectrogram table tr:hover{ background: #F8F8F8;}
/*产品详情页-发动机/发电设备 类型CSS*,到此↑结束*/




/*解决方案更多*/
.pd-left .swiper-horizontal .swiper-button-next {right: 0;}
.pd-left .swiper-horizontal .swiper-button-prev {left: 0;}
.pd-bootom-box{position: absolute; bottom: 0.61rem;}
/*详情页中部导航条*/
        .xf-nav-box{
position: absolute; z-index: 999; display: flex; left: 50%; transform: translateX(-50%);
    }
	.xf-nav-box a{
		 margin-right: 0.78rem;font-size:0.16rem;color:#6e6e6e;height: 0.6rem;line-height: 0.6rem;}
	.xf-nav-box a:last-child{margin-right: 0;}
    .xf-nav-box a:hover{
      color: #141414;
			border-bottom: 1px solid #141414;
    }


/*通用轮播左右切换*/
.ty-swiper-button-next {    right: -0.7rem;}

.ty-swiper-button-prev {    left: -0.7rem;}

.ty-swiper-button-next,
.ty-swiper-button-prev {
	position: absolute;
	top:calc(50% - 0.24rem);
	z-index: 99;
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 0.46rem;
	height: 0.46rem;
	border-radius: 50%;
    background:#f0f0f0;

}
.ty-swiper-button-next img,.ty-swiper-button-prev img{
width:0.09rem;
}
/*全站二级页搜索css*/
	.cpp-ty-search p:nth-child(1){margin-bottom:0.3rem ;}
	.pd657{padding: 0.65rem 0 0.07rem 0;}

/*产品聚合页 参数隐藏*/
@media screen and (max-width:1000px){
	.ibott p.bot{display:none !important;}
    .conList .item_box .ibott{align-self:center;}
    .ibott .sum{display:none!important;}
}